body {
  font-family: "Poppins", sans-serif;
  margin: 0;
}
h1 {
  font-size: 70px;
  font-weight: 900px;
}
h2 {
  font-size: 50px;
}

h3 {
  font-size: 40px;
}

h4 {
  font-size: 20px;
}

.paragraph {
  margin: 10px 100px;
}

.top-banner-section {
  background-image: url(images/donation.png);
  background-size: cover;
  overflow: hidden;
}

.top-banner-description {
  color: white;
  text-align: center;
  margin: 10% 25%;
}

.button-link {
  text-decoration: none;
  color: white;
  padding: 15px 30px;
  border-radius: 5px;
  font-weight: bold;
  background-color: #ff5959;
}
.donate-plan {
  margin: 200px 0;
}
.donate-description {
  text-align: center;
  margin: 5% 25%;
}

.flexible-container {
  display: flex;
}

.buttons {
  background-color: #fafafa;
  color: #707070;
  padding: 40px;
  margin: 0 auto;
  border-radius: 5px;
}

#second-button {
  background-color: #ffeeee;
  color: #ff5959;
  padding: 40px;
  margin: 0 auto;
  border-radius: 5px;
}

.color-grey {
  color: #b3b3b3;
}

.donate-plan-item {
  width: 30%;
  border-radius: 5px;
  text-align: left;
  height: auto;
  /* padding: 2%; */
  margin-bottom: 20px;
}

#food {
  background-color: rgba(79, 157, 166, 0.1);
  padding: 2%;
  margin: 0 3%;
}
#shelter {
  background-color: rgba(255, 89, 89, 0.1);
  padding: 2%;
  margin: 0 3%;
}
#education {
  background-color: #fff4d6;
  padding: 2%;
  margin: 0 3%;
}

.pie-chart {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 200px;
}
#my-pie-chart-container {
  display: flex;
  align-items: center;
}

#my-pie-chart {
  background: conic-gradient(
    black 0% 0.55%,
    rgba(14, 14, 231, 0.753) 0.55% 6.08%,
    rgba(3, 165, 3, 0.74) 6.08% 13.68%,
    rgba(240, 240, 7, 0.856) 13.68% 23.27%,
    rgba(223, 147, 6, 0.781) 23.27% 40.47%,
    rgba(214, 10, 10, 0.76) 40.47%
  );
  border-radius: 50%;
  width: 300px;
  height: 300px;
}

#legenda {
  margin-left: 20px;
  background-color: white;
  padding: 5px;
}

.entry {
  display: flex;
  align-items: center;
}

.entry-color {
  height: 10px;
  width: 10px;
}

.entry-text {
  margin-left: 5px;
}

#color-red {
  background-color: rgba(214, 10, 10, 0.76);
}

#color-orange {
  background-color: rgba(223, 147, 6, 0.781);
}

#color-yellow {
  background-color: rgba(240, 240, 7, 0.856);
}

#color-green {
  background-color: rgba(3, 165, 3, 0.74);
}

#color-blue {
  background-color: rgba(14, 14, 231, 0.753);
}

#color-black {
  background-color: black;
}

#color-brown {
  background-color: brown;
}

.form {
  background-color: #fff4d6;
  padding: 80px;
}

.form a {
  background-color: #ff5959;
  color: white;
  text-decoration: none;
  font-size: small;
  font-weight: 500;
  padding: 10px 20px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.form input {
  background-color: #d9d9d9;
  color: #534e4e;
  padding: 10px 60px 10px 5px;
  text-align: left;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.form-feild {
  display: flex;
  justify-content: center;
}

footer {
  background-color: black;
  text-align: center;
  padding: 10px;
}
footer h3 {
  color: #ff5959;
  font-style: italic;
  font-family: "Lobster", cursive;
}
footer p {
  color: white;
  margin: 0;
  padding-bottom: 10px;
  font-family: "Manrope", sans-serif;
}
